@media screen and (max-width: 767px) {
  html,
  body {
    background-color: #F5F5F7 !important;
  }

  body::before {
    content: "";
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: env(safe-area-inset-top);
    background: #F5F5F7;
    z-index: 1;
    pointer-events: none;
  }
}